# SPDX-FileCopyrightText: 2022 Copyright contributors to the cppTango project
#
# SPDX-License-Identifier: LGPL-3.0-or-later

set(CLIENT_HEADERS_HELPERS DeviceProxyHelper.h
    AttributeHelper.h
    CommandInOutHelper.h
    HelperBase.h
    PogoHelper.h
    TangoExceptionsHelper.h
    Xstring.h)

install(FILES ${CLIENT_HEADERS_HELPERS} DESTINATION
    "${CMAKE_INSTALL_INCLUDEDIR}/tango/client/helpers")
